﻿.outer_crev{
	width:100%;
	min-height:100%;
	background:#febe1c;
	padding-top:8px;
	}
.outer_crev a
{
	cursor:pointer;
	color:#000;
}
.top_crev
{
	background:url(../images/cordless_revolution/top.jpg) no-repeat;
	width:948px;
	height:363px;
	margin-left:6px;
	
}
.middle_crev
{
	background:url(../images/cordless_revolution/middle.jpg) no-repeat;
	width:948px;
	height:550px;
	margin-left:6px;
	margin-top:10px;
	position:relative;
}
.middle_crev_v2
{
	background:url(../images/cordless_revolution/middle.jpg) no-repeat;
	width:948px;
	min-height:550px;
	margin-left:6px;
	margin-top:10px;
	position:relative;
	padding-top:50px;
}
.crev_reevoo_content
{
	background:url(../images/cordless_revolution/reevoo_dummy.jpg) no-repeat;
	position:absolute;
	width:654px;
	height:497px;
	top:53px;
	left:1px;
	overflow-y: scroll;
	overflow-x:hidden;
	
}
.crev_reevoo_content_v2
{
	background:url(../images/cordless_revolution/reevoo_dummy.jpg) no-repeat;
	background-color:#EAEAEA;
	position:inherit;	
	width:654px;
	min-height:130px;	
	left:1px;
	margin-bottom:45px;
	overflow-y: hidden;
	overflow-x:hidden;
	clear:both;	
}
.crev_button a
{
	text-decoration:none;
	color:#fff;
}
.crev_button_v2 a
{
	text-decoration:none;
	color:#fff;
}
.crev_button
{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	bottom:1px;
	right:14px;
	width:274px;
	height:66px;
}
.crev_button_v2
{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	top:484px;
	right:14px;
	width:274px;
	height:66px;
}
.crev_button_inner
{
	background:url(../images/cordless_revolution/button.jpg) no-repeat;
	width:274px;
	height:66px;
	line-height:15px;
}
.crev_button_inner p
{
	padding:20px 20px 0px 20px;
	text-transform:uppercase;
}
.bottom_crev
{
	height:180px;	
}
.bottom_crev_border
{
	margin-left:6px;
	background:url(../images/cordless_revolution/border.jpg) no-repeat;
	width:948px;
	height:40px;
}
.bottom_crev_product
{
	width:150px;
	float:left;
	font-size:10px;	
	margin-left:8.5px;
	color:#000;
}
.bottom_crev_product p
{
	margin-top:3px;
}
.crev_reevoo_content_intro
{
	color:#000;
	font-weight:bold;
	font-size:13px;
    padding-top: 20px;
    width: 650px;
    margin-left:2px;
    margin-bottom:2px;
    clear:both;
}
.crev_reevoo_content_image
{	
	height:70px; 
	float: left; 
	margin-left:1px;
	border: 3px solid black;
}
.crev_reevoo_content_productname
{	
	color:#000;
	font-weight:bold;
	font-size:17px;
	padding-left: 20px;
	padding-top: 5px;
	width:300px;
	float: left; 
}